# Delete an asset

Launch stage: GA

`DELETE /api/2.0/clean-rooms/{clean_room_name}/assets/{asset_type}/{name}`

Delete a clean room asset - unshare/remove the asset from the clean room

API scopes: cleanrooms

## Path parameters

- `clean_room_name` (string, required)
  Name of the clean room.
- `asset_type` (string, required)
  The type of the asset.
  Possible values:
  - `TABLE`
  - `NOTEBOOK_FILE`
  - `VOLUME`
  - `VIEW`
  - `FOREIGN_TABLE`
  - `JAR_ANALYSIS` — Public Preview
- `name` (string, required)
  The fully qualified name of the asset, it is same as the name field in CleanRoomAsset.

## Response

```json
{}
```

